Gtk2::Pango::FontMetrics(3)

NAME
Gtk2::Pango::FontMetrics

HIERARCHY
  Glib::Boxed
  +----Gtk2::Pango::FontMetrics

METHODS

  integer = $metrics->get_approximate_char_width

  integer = $metrics->get_approximate_digit_width

  integer = $metrics->get_ascent

  integer = $metrics->get_descent

  integer = $metrics->get_strikethrough_position
    Since: pango 1.6

  integer = $metrics->get_strikethrough_thickness
    Since: pango 1.6

  integer = $metrics->get_underline_position
    Since: pango 1.6

  integer = $metrics->get_underline_thickness
    Since: pango 1.6

SEE ALSO
Gtk2, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.